Subject: pkg/28750: www/htmllint has a checksumerror in pkgsrc-current
To: None <,,>
From: Wouter Schoot <>
List: pkgsrc-bugs
Date: 12/22/2004 08:21:00
>Number:         28750
>Category:       pkg
>Synopsis:       www/htmllint has a checksumerror
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Dec 22 08:21:00 +0000 2004
>Originator:     Wouter Schoot <>
>Release:        NetBSD 2.0

System: NetBSD ascent 2.0 NetBSD 2.0 (ASCENT) #2: Tue Dec 14 11:46:48 CET 2004 root@ascent:/usr/obj/sys/arch/amd64/compile/ASCENT amd64
Architecture: x86_64
Machine: amd64
[root@ascent /usr/pkgsrc/www/htmllint]# make
===> Checking for vulnerabilities in htmllint-20040719
=> doesn't seem to exist on this system.
=> Attempting to fetch from
100% |***********************************************************************************|   675 KB   62.15 KB/s    00:00 ETA
691306 bytes retrieved in 00:10 (62.15 KB/s)
=> Checksum mismatch for htmllint-20040719/
Make sure the Makefile and checksum file (/usr/pkgsrc/www/htmllint/distinfo)
are up to date.  If you want to override this check, type
"/usr/bin/make NO_CHECKSUM=yes [other args]".
*** Error code 1

make: stopped in /usr/pkgsrc/www/htmllint

cd /usr/pkgsrc/www/htmllint; make
SHA1 (htmllint-20040719/ = dc54af36484461873b21164d0998a14b41b5b9a4
Above is the sha1 I (and other people) get from the downloaded file. Either change the file/download, or adapt the sha1?